/*コメント*/
.white, .white a, .white a:hover, .white a:hover:after{color:#fff;text-decoration:none;}

.black, .black a, .black a:hover, .black a:hover:after{color:#1B3A4B;text-decoration:none;}



@media screen and ( max-width: 768px ) {

.gsap-container {grid-area: content;
    flex-wrap: wrap;
    aspect-ratio:800/1250;
  }
  
  .slider-column {
    width: 48%; /* 2列レイアウト */
    aspect-ratio:800/1250; /* 高さを制限 */
    margin-bottom: 10px;
  }
  
  /* 奇数と偶数のカラムで左右に振り分け */
  .slider-column:nth-child(odd) {
    margin-right: 2%;
  }
  
  .slider-column:nth-child(even) {
    margin-left: 2%;
  }
  
  .skewslide {
    margin-bottom: 8px; /* スライド間の隙間を小さく */
  }
  
  .skewslide img {
    transform: scale(1.03); /* 少し拡大して隙間を埋める */
  }
/*gsap-skew*/
/*accordion*/
.wrap-flex, .wrap-flex-3 {
        flex-direction: column; /* 縦並びに変更 */
    }
    
/*end*/
.card01 {
  display: grid;
}
.card-image {
  /* 格子のサイズに合わせて画像サイズを変更する */
  justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description0 {padding:0% 0% 0 0%;z-index:10; 
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self:center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description {z-index:4;margin:0% 2.5% 0 2.5%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self: center;
  grid-column-start: 1;
  grid-row-start: 2;
}
.card-description2 {margin:0% 2.5% 0% 2.5%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 2;
}
.card-description3 {padding:0% 0% 0 5%;z-index:10; 
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description4 {margin:-3% 5% 0% 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: end;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:start;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description5 {padding:1% 0% 0% 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:start;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description6 {padding:0 5% 0 0%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: end;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:end;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description7 {margin:0 0% -10% 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:end;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description10 {padding:0 5% 8% 0%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: end;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:end;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description11 {padding:0 0% 0% 8%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self:start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}

.embed{width:95%;margin:0 auto;}

.embed iframe.youtube-16-9 {
width: 100%;
height: auto;
aspect-ratio: 16 / 9;
}

.between-left-s{margin:0 0 0 1.5%;}
/**/
.wrap-flex-3-fixed{display : -webkit-box;    
  display : -webkit-flex;    
  display : -ms-flexbox;    
  display : flex;
  -webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;justify-content:center;}

.item-flex-3-fixed{/*padding:30px;*/
	width:30%;
	/*background-color:#acacac;
	border-radius:15px;border:solid 3px #f00;*/}

.sub_contents{width:90%;margin:0 auto;}

.sub_contents2{width:90%;margin:0 auto;}

.between-left-L{margin:0 0 0 10%; }

.pc{display:none;}

.sp{display:block;}

.post-loop-wrap article {color:#151515;
width: 100%;
height:auto;
overflow-y:hidden;
margin: 0px 0% 30px 0%;
padding:0px;
float:none;}

.item-flex-3,.item-flex-7, .item-flex-5,.item-flex-10{
	/*padding:30px;*/
	width:100%;
	/*background-color:#acacac;
	border-radius:15px;border:solid 3px #f00;*/
}

/**/
.wrap-flex-next,.wrap-flex-next-reverse{
	display:flex;
	flex-direction:column;
	align-items:center;
}
.item-flex-next-5 {
  width: 100%;
  margin: 0 0%;
  display: flex;
  flex-direction: column;
}
.picture_a,.picture_b {
  position: relative;
}

.picture_a::before {
  content: "";
  position: absolute;
  top: -10%;
  left: -10%;
  width: 100%;
  height: 100%;
  background-color: rgba(201,169,97,0.7);
  z-index: -1;
}
.picture_b::before {
  content: "";
  position: absolute;
  top: -10%;
  right: -10%;
  width: 100%;
  height: 100%;
  background-color: rgba(201,169,97,0.7);
  z-index: -1;
}
.picture_a img,.picture_b img {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
}
.item-flex-next2{
	position: relative;
  	/*margin-top: 1em;
  	padding: 1em 2em;
  	border: 6px solid #A8D0E6;
	padding:30px;*/
	width:100%;
	/*background-color:#FFFFFB;*/
        display:flex;
        flex-direction:column;
	/*border-top-left-radius:30px;*/
}

.caption-next{
  position: absolute;
  top: 0;
  right: 0;
  font-weight:bold;
  font-size: 3em;
  padding: 0.25em 0.5em;
  margin:0;color:#8BC8FF;
  background:#FFFEF2;
  border-radius:50%;
  transform: translateY(-50%) translateX(-10%);
}
/**/
/*end*/
.container-z {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 0px;
  }

.container-reverse{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 0px 0px;margin-top:15vh;
  }

.main_copy,

.main_copy-reverse, .main_copy-up,.main_copy-reverse-up-margin

{display:flex;
  justify-content: center;flex-direction: column;
  align-items: center;
  text-align:left;}

.main_copy-up-fixed {white-space:nowrap;
    grid-column: 2 / 9;
    grid-row: 1;
    align-self: center;
    z-index: 2;
  }
.main_img,.main_img-reverse{display:contents;margin:2% auto;}

.main_img-fixed {
    grid-column: 5 / -1;
    grid-row: 1;
    z-index: 1;
  }
.main_img-reverse-fixed {
    grid-column: 1 / -5;
    grid-row: 1;
    z-index: 1;
  }

.main_copy-reverse-up-fixed{white-space:nowrap;
    
    grid-column: 9 / 4;
    grid-row: 1;
    align-self: center;
    z-index: 2;
 }

.only-pc{content-visibility:hidden;}

.only-sh{display:contents;}

.back_darts01{background:url("../img/index04_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_darts02{background:url("../img/index05_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_service01{background:url("../img/index13_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_recruit01{background:url("../img/index14_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_question01{background:url("../img/index21_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_staff01{background:url("../img/index16_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_form01{background:url("../img/index19_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.back_news01{background:url("../img/index18_M.jpg") no-repeat;

aspect-ratio: 960 /640 ;background-position:center center;

background-size:100%;}

.glass {margin:0 auto;
  width: 100%;
  max-width: 95%;
  padding: 10px;
  background-color:#fff; /* 背景色 */
  /*border: 1px solid rgba(164,164,157,1.0);ボーダー */
  /*-moz-backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px); 
  backdrop-filter: blur(20px);
  box-shadow: 0 5px 20px rgba(255, 152, 79, 0.5);*/ /* 薄い影 */
}

.glass2 {margin:0 auto;
  width: 100%;
  max-width: 95%;border:1px solid #eee;
  padding: 10px;border-radius:25px;
  background-color:rgba(139,200,255,0.8); /* 背景色 */
  
}
.glass-black {
  width: 100%;
  padding:10px 15px;
  background-color:rgba(0,0,0,0.5);
}
.glass-white {
  width: 100%;
  border-radius:10px;
  padding:10px 15px;
  background-color:rgba(255,255,255,0.5);
}
.glass-white2 {border:1px solid #000;
  width: 100%;
  border-radius:12.5px;
  padding:5px 3.5px;
  background-color:rgba(255,255,255,1.0);
}
.glass-white3 {
  width: 100%;
  border-radius:10px;
  padding:5px;
  background-color:rgba(255,255,255,0.5);
}
.glass-border {border:1px solid #000;
  width: 100%;
  border-radius:10px;
  padding:10px 10px;
  background-color:trasparent;
  min-height:100vh;
}
/*end*/
.pagination-second{
    
    display: flex;
    justify-content: space-between;
}
.pagination-second{margin: 0 19% 2.5%;}
.pagination-second a, .pagination-second a:hover, .pagination-second a:hover:after{
    
    color: rgba(182,142,73,1.0);
    font-size: 1.4em;font-weight:bold;
    text-decoration: none;
}


}

@media screen and ( min-width: 769px ) {

.gsap-container {grid-area: content;
    justify-content: space-between;
    aspect-ratio:3000/1688;
  }
  
  .slider-column {
    width: 23%; /* 4列で少し隙間を作る */
    height: 100%;
  }
  
  .skewslide {
    margin-bottom: 10px; /* スライド間の隙間 */
  }
  
  .skewslide img {
    transform: scale(1.05); /* 少し拡大して隙間を埋める */
  }
/*gsap-skew-end*/

.card01 {
  display: grid;
}
.card-image {z-index:10;
  /* 格子のサイズに合わせて画像サイズを変更する */
  justify-self: stretch;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description0 {padding:0% 2.5% 0 2.5%;z-index:10; 
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self:center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description {z-index:4;padding:40% 5% 0 25%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self: center;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description2 {padding:40% 30% 0% 2.5% ;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: end;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description3 {padding:0% 0% 0 5%;z-index:10; 
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description4 {margin:-3% 5% 0% 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: end;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:start;
  grid-column-start: 1;
  grid-row-start: 1;
}
.card-description5 {padding:1% 0% 0% 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:start;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description6 {padding:0 5% 0 0%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: end;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:end;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description7 {margin:0 0% -10% 0%;z-index:10;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: center;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:end;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description10 {padding:0 5% 8% 0%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self: end;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:end;
  grid-column-start: 1;
  grid-row-start: 1;
}

.card-description11 {padding:0 0% 0% 8%;
  /* 説明文を水平方向の（横軸の）中央に配置する */
  justify-self:start;
  /* 説明文を垂直方向の（縦軸の）中央に配置する */
  align-self:center;
  grid-column-start: 1;
  grid-row-start: 1;
}

.embed{width:60%;margin:0 auto;}

.embed iframe.youtube-16-9 {
width: 100%;
height: auto;
aspect-ratio: 16 / 9;
}

.between-left-s{margin:0 0 0 3%;}
 
.sub_contents{width:60%;margin:0 auto;}

.sub_contents2{width:70%;margin:0 auto;}

.between-left-L{margin:0 0 0 15%; }

.post-loop-wrap article {
width: 32%;
height:auto;
overflow-y:hidden;
margin: 0px 0% 0px 0.2%;
padding:0.2%;
float:left;}

.pc{display:contents;}

.sp{display:none;}

/**/
.wrap-flex-next {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
.wrap-flex-next-reverse {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: stretch;
}
.item-flex-next-5 {
  width: 50%;
  margin: 0 2%;
  display: flex;
  flex-direction: column;
}
.picture_a,.picture_b {
  position: relative;
}

.picture_a::before {
  content: "";
  position: absolute;
  top: -10%;
  left: -10%;
  width: 100%;
  height: auto;
  background-color: rgba(201,169,97,0.7);
  z-index: -1;
}
.picture_b::before {
  content: "";
  position: absolute;
  top: -10%;
  right: -10%;
  width: 100%;
  height: auto;
  background-color: rgba(201,169,97,0.7);
  z-index: -1;
}
.picture_a img,.picture_b img {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
}


.item-flex-next{
        /*position: relative;*/
  	margin-top: 1em;
  	padding: 1em 2em;
  	border: 0.5px solid #eee;
	padding:30px;
	width:30%;margin:0 2%;
	background-color:#FFFFFB;
        display:flex;
        flex-direction:column;
	border-top-left-radius:30px;
}
.item-flex-next2{
        position: relative;
  	/*margin-top: 1em;
  	padding: 1em 2em;
  	border: 6px solid #A8D0E6;
	padding:30px;*/
	width:30%;margin:0 2%;
	/*background-color:#FFFFFB;*/
        display:flex;
        flex-direction:column;
	/*border-top-left-radius:30px;*/
}

.item-flex-next .caption-next, .float-left .caption-next,.float-left-half.caption-next{
  position: absolute;
  top: 0;
  right: 0;
  font-weight:bold;
  /*font-size: 1em;*/
  padding: 0.25em 0.5em;
  margin: 0;color:#8BC8FF;font-size:3em;
  background:#FFFEF2;
  border-radius:50%;
  transform: translateY(-50%) translateX(25%);
}
/**/
.wrap-flex{
	display:flex;align-items: flex-start;
	/*justify-content:space-between;*/
	/*align-items:stretch;*/
}

.wrap-flex-5-reverse,.wrap-flex-reverse{display:flex;
	/*justify-content:space-between;*/
	/*align-items:stretch;*/align-items: flex-start;
	flex-direction: row-reverse;
}

.wrap-flex-3{display:flex;align-items:stretch;}

.archive-ttl {flex-grow: 1;}

.item-flex-3{
	/*margin-top: 1em;
  	padding: 1em 2em;
	padding:30px;*/
	width:30%;/*margin:0 2%;
	background-color:#acacac;
	border-radius:15px;border:solid 3px #f00;*/
}


.item-flex-7,.item-flex-7-position{
	
	width:65%;/*margin:0 2%;
	background-color:#fff;
	border-radius:10px;*/
}

.item-flex-4{
	
	width:100%;/*margin:0 2%;
	background-color:#fff;
	border-radius:10px;*/
}

.item-flex-5{/*display:flex;
	flex-direction:column;
	align-items:start;*/
	width:45%;/*margin:0 2%;
	background-color:#fff;
	border-radius:10px;*/
}

.archive-ttl {margin: 0; /* 余計なマージンを取り除く */
      flex-grow: 1;}

.flex-btn{margin-top: auto !important;}

.item-flex-10{width:100%;}

.only-sh{display:none;}

.only-sh a{display:none;}

.only-pc{visibility:visible;}

   .container-z {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 0px;
  }
  .container-z-3 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: auto auto;
  }
  
  
  .main_img, .main_img-fixed {
    grid-column: 5 / -1;
    grid-row: 1;
    z-index: 1;
  }
  .main_img-reverse,.main_img-reverse-fixed {
    grid-column: 1 / -5;
    grid-row: 1;
    z-index: 1;
  }

.container-z-2 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows:1fr;
    grid-gap:0em 0em;
  }

.container-reverse{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 0px 0px;margin-top:15vh;
  }

  .main_copy-reverse,.main_copy-reverse-fixed {
    grid-column: 7 / -1;
    grid-row: 1;
    align-self: center;
    z-index: 2;
  }
  .main_copy-up-end{
    
    grid-column: 1 / -4;
    grid-row: 2;
    align-self:end;
    z-index: 2;
 }
.main_copy,.main_copy-fixed,.main_copy-up-fixed {
    grid-column: 2 / 9;
    grid-row: 1;
    align-self: center;
    z-index: 2;
  }
 .main_copy-reverse-up,.main_copy-reverse-up-fixed{
    
    grid-column: 9 / 4;
    grid-row: 1;
    align-self: center;
    z-index: 2;
 }
 .main_copy-reverse-up-end{
    
    grid-column: 5 / 13;
    grid-row: 2;
    align-self: end;
    
    z-index: 2;
 }

.back_darts01{background:url("../img/index04_L.jpg") no-repeat;

aspect-ratio: 3000 /1250 ;background-position:center center;

background-size:100%;}

.back_darts02{background:url("../img/index05_L.jpg") no-repeat;

aspect-ratio: 3000 /1250 ;background-position:center center;

background-size:100%;}

.back_service01{background:url("../img/index13_ML.jpg") no-repeat;

aspect-ratio: 3000 /960 ;background-position:center center;

background-size:100%;}

.back_recruit01{background:url("../img/index14_ML.jpg") no-repeat;

aspect-ratio: 3000 /960 ;background-position:center center;

background-size:100%;}

.back_question01{background:url("../img/index21_ML.jpg") no-repeat;

aspect-ratio: 3000 /960 ;background-position:center center;

background-size:100%;}

.back_staff01{background:url("../img/index16_ML.jpg") no-repeat;

aspect-ratio: 3000 /960 ;background-position:center center;

background-size:100%;}

.back_form01{background:url("../img/index19_ML.jpg") no-repeat;

aspect-ratio: 3000 /960 ;background-position:center center;

background-size:100%;}

.back_news01{background:url("../img/index18_ML.jpg") no-repeat;

aspect-ratio: 3000 /960 ;background-position:center center;

background-size:100%;}

.glass {margin:0 auto;
  width: 100%;
  max-width: 95%;
  padding: 10px;
  background-color:#fff; /* 背景色 */
  /*border: 1px solid rgba(164,164,157,1.0);ボーダー */
  /*-moz-backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px); 
  backdrop-filter: blur(20px);
  box-shadow: 0 5px 20px rgba(255, 152, 79, 0.5);*/ /* 薄い影 */
}
.glass2 {margin:0 auto;
  width: 100%;
  max-width: 95%;border:1px solid #eee;
  padding: 10px;border-radius:25px;
  background-color:rgba(139,200,255,0.8); /* 背景色 */
  
}

.glass-black {
  width: 100%;
  
  padding:10px 15px;
  background-color:rgba(0,0,0,0.5);
}
.glass-white {
  width: auto;
  border-radius:10px;
  padding:15px;
  background-color:rgba(255,255,255,0.5);
}

.glass-white2 {border:1px solid #000;
  width: 100%;
  border-radius:25px;
  padding:20px 15px;
  background-color:rgba(255,255,255,1.0);
}
.glass-white3 {
  width: 100%;
  border-radius:10px;
  padding:5px;
  background-color:rgba(255,255,255,0.5);
}
.glass-border {border:0.5px solid #303030;
  width: 100%;
  border-radius:10px;
  padding:20px 20px;
  background-color:rgba(255,255,255,0.7);
  
}
/*end*/
.pagination-second{
    
    display: flex;
    justify-content: space-between;
}
.pagination-second{margin: 0 19% 2.5%;}
.pagination-second a, .pagination-second a:hover, .pagination-second a:hover:after{
    
    color: rgba(182,142,73,1.0);
    font-size: 1.4em;font-weight:bold;
    text-decoration: none;
}


}